# DataExchange
TKSTEPAttr
StepVisual

# StepVisual_PreDefinedCurveFont Class Reference

`#include <StepVisual_PreDefinedCurveFont.hxx>`

Inheritance diagram for StepVisual_PreDefinedCurveFont:

[legend]

## Public Member Functions

Standard_EXPORT | StepVisual_PreDefinedCurveFont ()
| Returns a PreDefinedCurveFont .
Standard_EXPORT const | Handle (Standard_Type)&DynamicType() const

## Constructor & Destructor Documentation

Standard_EXPORT StepVisual_PreDefinedCurveFont::StepVisual_PreDefinedCurveFont | ( |  | ) |

## Member Function Documentation

Standard_EXPORT const StepVisual_PreDefinedCurveFont::Handle | ( | Standard_Type |  | ) | const

| Reimplemented from StepVisual_PreDefinedItem. Reimplemented in StepVisual_DraughtingPreDefinedCurveFont.

The documentation for this class was generated from the following file:

- StepVisual_PreDefinedCurveFont.hxx